﻿#divBreadcrumbOctane{
background-image:url('/myfactory/CustomUpload/374O357O340O370O356O369O350O327O356O363O353O360O358O324O354O359O371O364O352O365O355O352O365O371O/WebPortal/Medland-Shop/img/Hintergrund_Banner_Multi.jpg');
}
#div28901_1{
min-width: 50%;
}
#div30074{
background-image:url('/myfactory/CustomUpload/374O357O340O370O356O369O350O327O356O363O353O360O358O324O354O359O371O364O352O365O355O352O365O371O/WebPortal/Medland-Shop/img/luke-chesser-pJadQetzTkI-unsplash.jpg');
background-size: cover;
background-repeat: no-repeat;
height: 100%;
}
#div28800{
margin: 0 20% 1.5rem 20%;
}
#txt19376{
text-decoration: underline
}
#div25785{
background-image:url('/myfactory/CustomUpload/374O357O340O370O356O369O350O327O356O363O353O360O358O324O354O359O371O364O352O365O355O352O365O371O/WebPortal/Medland-Shop/img/banner1.jpg');
}
#div25785_3{
background-image:url('/myfactory/CustomUpload/374O357O340O370O356O369O350O327O356O363O353O360O358O324O354O359O371O364O352O365O355O352O365O371O/WebPortal/Medland-Shop/img/luke-chesser-pJadQetzTkI-unsplash2.jpg');
}
#div25785_1{
background-image:url('/myfactory/CustomUpload/374O357O340O370O356O369O350O327O356O363O353O360O358O324O354O359O371O364O352O365O355O352O365O371O/WebPortal/Medland-Shop/img/6.jpg');
}
#div25785_4{
background-image:url('/myfactory/CustomUpload/374O357O340O370O356O369O350O327O356O363O353O360O358O324O354O359O371O364O352O365O355O352O365O371O/WebPortal/Medland-Shop/img/6.jpg');
}
#div25785_2{
background-image:url('/myfactory/CustomUpload/374O357O340O370O356O369O350O327O356O363O353O360O358O324O354O359O371O364O352O365O355O352O365O371O/WebPortal/Medland-Shop/img/5.jpg');
}
#div25767_1{
background-image:url('/myfactory/CustomUpload/374O357O340O370O356O369O350O327O356O363O353O360O358O324O354O359O371O364O352O365O355O352O365O371O/WebPortal/Medland-Shop/img/luke-chesser-pJadQetzTkI-unsplash2.jpg');
}
#div25785_5{
background-image:url('/myfactory/CustomUpload/374O357O340O370O356O369O350O327O356O363O353O360O358O324O354O359O371O364O352O365O355O352O365O371O/WebPortal/Medland-Shop/img/5.jpg');
}
#divSlider_1{
background-image:url('/myfactory/CustomUpload/374O357O340O370O356O369O350O327O356O363O353O360O358O324O354O359O371O364O352O365O355O352O365O371O/WebPortal/Medland-Shop/img/6.jpg');
}
#divSlider_2{
background-image:url('/myfactory/CustomUpload/374O357O340O370O356O369O350O327O356O363O353O360O358O324O354O359O371O364O352O365O355O352O365O371O/WebPortal/Medland-Shop/img/5.jpg');
}
#divBGBanner_1{
background-image:url('/myfactory/CustomUpload/374O357O340O370O356O369O350O327O356O363O353O360O358O324O354O359O371O364O352O365O355O352O365O371O/WebPortal/Medland-Shop/img/23.jpg');
}
#divBGBanner_2{
background-image:url('/myfactory/CustomUpload/374O357O340O370O356O369O350O327O356O363O353O360O358O324O354O359O371O364O352O365O355O352O365O371O/WebPortal/Medland-Shop/img/36.jpg');
}
#div30393_1{
min-height: 190px;
}
#fld30394{
text-shadow: 2px 2px 4px #000000;
}
#fld30395{
font-size: 12px;
}
#fld29317{
height: 130px;
}
